Subject: bug#41130: outline-mode: Add new commands like org-cycle and org-global-cycle

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Aug 2020 07:30:16 +0300

> From: Howard Melman <[email-masked]>
> Date: Mon, 17 Aug 2020 18:30:04 -0400
> 
> Has the previously mentioned patch been applied yet? I'm looking in master here and don't see it:
> http://git.savannah.gnu.org/cgit/emacs.git/tree/lisp/outline.el
> 
> I just upgraded to Emacs 27.1 and found that the new org-mode included no longer supports my hack of calling org-global-cycle from non-org-mode buffers which use outline-minor-mode.  As such I'm interested in getting this working and would love if it could be included in Emacs 27.2.

This is a new feature, so it's inappropriate for 27.2, which will be a
bug-fix release.  Sorry.